Subject: regarding duplicate TCC
From: Subhash Kumar <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Prayas Kumar <[email-masked]>, Parag Chaturvedi <[email-masked]>, Ankit Bhardwaj <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 24 Feb 2013 03:50:18 +0530 (IST)

Hi all, 

We all know Total cost calculator is not working, but today a customer came on chat and provided this link (http://www.stg.borderlinx.com/tcc) and he was asking, can he use this for estimation. 
Firstly I checked and found its not showing charges, after putting all details, its just refreshes up. I asked with phil team they said its working and I tried on IE and now its really working. but I don't know its correct or not. 
I checked it with one of customer awaiting shipment and found its showing high charges due to foreign exchange rates.. 
I think i ts our old total cost calculator because the forei gn exchange rate s are too dif ferent with the curren t one 
please check with your end also. 
If its not working on mozilla do try on IE. 

-- 

Regards , 
$ ub # @ $ #